# Function drawFaceExpressions

- drawFaceExpressions(canvasArg: string | HTMLCanvasElement, faceExpressions: DrawFaceExpressionsInput | DrawFaceExpressionsInput[], minConfidence?: number, textFieldAnchor?: IPoint): void

- #### Parameters

  - ##### canvasArg: string | HTMLCanvasElement

  - ##### faceExpressions: DrawFaceExpressionsInput | DrawFaceExpressionsInput[]

  - ##### minConfidence: number = 0.1

  - ##### `Optional` textFieldAnchor: IPoint

  #### Returns void

  - Defined in draw/drawFaceExpressions.ts:10